.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.9523813342266px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 18px;
	margin-bottom: 45px;
}

#u31392
{
	z-index: 2;
	width: 828px;
	margin-left: 228px;
	position: relative;
}

#pu40254-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1091px;
	margin-bottom: -194px;
	position: relative;
}

#u40254-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40255-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40256-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40254-8_img,#u40255-4_img,#u40256-4_img
{
	display: block;
	vertical-align: top;
}

#u31396
{
	z-index: 12;
	width: 828px;
	margin-left: 224px;
	margin-top: 87px;
	position: relative;
}

#u31385
{
	z-index: 8;
	width: 828px;
	margin-left: 224px;
	margin-top: 87px;
	position: relative;
}

#u31394
{
	z-index: 6;
	width: 828px;
	margin-left: 224px;
	margin-top: 87px;
	position: relative;
}

#u31378
{
	z-index: 4;
	width: 828px;
	margin-left: 225px;
	margin-top: 87px;
	position: relative;
}

#u31390
{
	z-index: 10;
	width: 828px;
	margin-left: 224px;
	margin-top: 87px;
	position: relative;
}

#u31392_img,#u31396_img,#u31385_img,#u31394_img,#u31378_img,#u31390_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

